import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RootBlogDetailsComponent } from './root-blog-details.component';

describe('RootBlogDetailsComponent', () => {
  let component: RootBlogDetailsComponent;
  let fixture: ComponentFixture<RootBlogDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RootBlogDetailsComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RootBlogDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
